<?php
/**
 * Render homepage sections.
 */
function events_and_celebrations_homepage_sections() {
	$events_and_celebrations_homepage_sections = array_keys( events_and_celebrations_get_homepage_sections() );

	foreach ( $events_and_celebrations_homepage_sections as $events_and_celebrations_section ) {
		require get_template_directory() . '/sections/' . $events_and_celebrations_section . '.php';
	}
}